Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://console.wenium.com/api/startup-scripts/{script} \ --header 'Authorization: Bearer <token>'
{ "status": true, "data": { "id": 1, "name": "Install Nginx", "content": "#!/bin/bash\napt-get update\napt-get install -y nginx", "is_active": true, "user_id": 1, "created_at": "2026-07-03T00:00:00.000000Z", "updated_at": "2026-07-03T00:00:00.000000Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Startup script details
true
Show child attributes